<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>LO-19(LUSAT)</Name>
		
        <NasaID>20442</NasaID>
        <Status>Not operational</Status>
		<OSCARNumber>LO-19</OSCARNumber>
        <InternationalID>1990-005G</InternationalID>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>437125000</Frequency>
                <Modes>
                    <Mode>CW</Mode>
                </Modes>
                <CallSign>LUSAT-11-12</CallSign>
            </Beacons>
        </RadioData>
    </Satellites></AmsatList>